Using AMOS tool for language pack translation

about IMPORTANT fixes needed in langconfig.php

 
Picture of German Valero
Re: about IMPORTANT fixes needed in langconfig.php
by German Valero - Friday, 3 August 2012, 1:40 AM
Language pack maintainers

Thanks David,

The 1.9 branch is out of my league.

I am happy I did my homework.